
/* CSS Document */

body{
	background:#508bdc url(../Skins/background.jpg) no-repeat top center;
	text-align:center;
	margin:0px 0px 0px 0px;
}

a img { border:none; }

.containerIntro{
	margin:auto;
	text-align:center;
	z-index:24;
	position:absolute;
	background:#FFFFFF;
		
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	margin:0px;
	padding:0px;
}
#container{
	margin:auto;
	width:970px;
	text-align:left;
}
#header{
	padding:0px 20px 0px 20px;
	width:auto;	
	padding-left:20px;
}
.enterSite{
	padding:10px 10px 10px 10px;
	text-align:right;
}
.enterSite a:link, .enterSite a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#848484;
	text-decoration:none;
}
.enterSite a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#AAAAAA;
	text-decoration:none;
}


/***** MAIN MENU *****/

.MainNav 
{
	margin:20px 20px 0 20px;
	height:auto !important;min-height:42px;height:42px;
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
}

.MainNav > ul > li a
{
	display:block;
	padding:10px 12px 10px 13px;
	text-decoration:none;
	color:#ffffff;
}

.MainNav:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.MainNav > ul
{
	width:690px;
	padding:0 0 0 246px;
	margin:0;
	list-style:none;
	background:url(Skins/MainNavBg.gif) repeat-x top left;
	float:left;
	position:relative;
	z-index:9998;
}

.MainNav > ul > li
{
	float:left;
	height:auto !important;min-height:42px;height:42px;
	position:relative;
	z-index:9999;
}

.MainNav > ul > li > a
{
	display:block;
	padding:10px 12px 10px 13px;
	
}

.MainNav li:hover ul
{
    display:block;
}

/********************************************************* Dropdown Nav */

.MainNav li ul
{
    position:absolute;
    left:0;
    top:42px;
    display:none;
    margin:0;
    padding:0;
    list-style-type:none; 
    background-color:#3671c2;  
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
}

.MainNav ul ul li
{
    margin:0;
    padding:0;
    list-style-type:none;
    
}

.MainNav ul ul li a
{
    width:145px;   
}

.MainNav ul ul li a:hover
{
    background-color:#508bdc;

}

.MainNav ul ul ul li
{
    display:none; 
}

/* Dropdown Nav End */


/***** HOMEPAGE *****/

#home{
	padding:0px 20px 0px 20px;
}

#home h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	text-transform:lowercase;
	font-weight:100;
	margin:5px 0px 0px 0px;
}

#home h3{
	font-family: "Times New Roman", Times, serif;
	font-size:19px;
	color:#ffd800;
	font-weight:100;
	margin:10px 20px 10px 0px;
}

#home p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:100;
	text-decoration:none;
	line-height:18px;
	margin:0px;
}

#home a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:100;
	text-decoration:none;
	margin:0px;
}

#home a:hover{
	text-decoration: underline;
}

/***************************************************************** Home */

#home #HomePanelContainer
{
	margin:10px 0 0 0;
}

#home #HomePanelContainer td { vertical-align:top; }

#NewsPanel,
#EventsPanel,
#LinksPanel
{	
	padding:10px 10px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#NewsPanel h2,
#EventsPanel h2,
#LinksPanel h2
{
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:3px 0 0 14px;
	height:auto !important;min-height:22px;height:22px;
}

#NewsPanel p,
#EventsPanel p,
#LinksPanel p
{
	margin:0 0 1em 0;
}

#NewsPanel a,
#EventsPanel a,
#LinksPanel a
{
	text-decoration:none;
}

#NewsPanel a:hover,
#EventsPanel a:hover,
#LinksPanel a:hover
{
	text-decoration:underline;
}

#LinksPanel a,
#home a.ArrowLink
{
	display:block;
	background:url(../Skins/ArrowLinkBg.gif) no-repeat left center;
	padding-left:16px;
	height:auto !important;min-height:12px;height:12px;
}

#LinksPanel a:hover,
#home a.ArrowLink:hover
{
	text-decoration:underline;
}

/***************************************************************** Home - Latest News */

#NewsPanel
{
	background:#cce1ee;
}

#NewsPanel h2
{
	background:url(../Skins/NewsPanelHeaderBg.gif) no-repeat left top;
	color:#0069aa;
}

#NewsPanel a { color:#0069aa; }

#NewsPanel #Hr
{
	margin-bottom:10px;
	height:2px;
	background:url(Skins/NewsPanelHrBg.gif) repeat-x left top;
}

#NewsPanel hr { display:none; }

/***************************************************************** Home - Latest News */

#EventsPanel
{
	font-family:Tahoma, Genva, Sans-Serif;
	background:#e2f0d9;
}

#EventsPanel h2
{
	color:#5ea131;
	background:url(../Skins/EventsPanelHeaderBg.gif) no-repeat left top;
}

#EventsPanel p { margin-bottom:1.8em; }

#EventsPanel a
{
	color:#53882e;
}

/***************************************************************** Home - Quick Links */

#LinksPanel {
	font-family:Arial, Helvetica, sans-serif;
	background:url(../Skins/quicklinks_bg.jpg) no-repeat left top;
}

#LinksPanel h2 {
	color:#ffd800;
}

.RelatedLinks a  {
    color:#ffffff; 
    display:block;    
}

.RelatedLinks ul {
	list-style:none;
	padding:0;
	margin:0;
}

.RelatedLinks li {
	margin:8px 0 8px 0;
	padding-top:0px; 
	padding-bottom:6px; 
	padding-left:15px;
    border-bottom:solid 1px #508bdc;	
}
.RelatedLinks {
    list-style:none;
    margin:0;
    padding:0;
}

/* Events Links */
.EventsLinks a  {
    color:#ffffff; 
    display:block;    
}

.EventsLinks ul {
	list-style:none;
	padding:0;
	margin:0;
}

.EventsLinks li {
	margin:0px 0 8px 0;
	padding-top:0px; 
	padding-bottom:6px; 
	padding-left:0px;
    border-bottom:solid 1px #508bdc;	
}
.EventsLinks {
    margin:0;
    list-style-image: url(../Skins/home_arrows.gif);
}

/***** HOMEPAGE QUICKLINKS *****/

#home .quicklinks p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000000;
	margin-left:20px;
}
#home .quicklinks a{
	color:#000000;
	text-decoration:none;
}

#home .quicklinks a:hover{
	color:#0069aa;
	text-decoration:underline;

}
#home .quicklinks img{
	border:none;
	padding-right:5px;
}

/***** HOMEPAGE EVENTS *****/

#home .events p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000000;
	margin-top:0px;
	margin-bottom:2px;
}
#home .events a{
	color:#5ea131;
	text-decoration:none;
}
#home .events a:hover{
	color:#5ea131;
	text-decoration:underline;

}
#home .events a:hover{
	color:#5ea131;
	text-decoration:underline;

}
#home .events img{
	border:none;
}
/***** HOMEPAGE NEWS *****/

#home .news p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000000;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}
#home .news a{
	color:#0069aa;
	text-decoration:none;
}
#home .news a:hover{
	color:#0069aa;
	text-decoration:underline;

}
#home .news a:hover{
	color:#0069aa;
	text-decoration:underline;

}
#home .news img{
	border:none;
}

.contentHome{
	width:600px;
	background:#1E5378 url(../images/bg_dark.gif) repeat-y right;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	padding:15px 0px 15px 0px;
}
.contentHome ul{
	line-height:20px;
	margin-left:0px;
	padding:10px 0px 10px 0px;
	background:#245E83 url(../images/bg_light.gif) repeat-y right;
}
.contentHome ul li{
	line-height:20px;
	margin-left:30px;
	list-style-image:url(../images/bullet.gif);
}
.contentHome p{
	padding:0px 15px 0px 15px;
	text-align:left;
}
.contentbg2 p{
	padding:8px 15px 10px 15px;
	background:#245E83 url(../images/bg_light.gif) repeat-y right;
}
#homeRgt{
	width:173px;
	margin:10px;
	padding:5px 5px 15px 5px;
	float:right;
	border-bottom:#4EC3F3 solid 1px;
}
#homeRgt h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;	
	color:#FFFFFF;
	text-transform:uppercase;
	margin:0px 0px 5px 0px;
}
#homeRgt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#FFFFFF;
	line-height:16px;
	margin:0px 0px 1px 0px;
}
#homeRgt a:link, #homeRgt a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#FFFFFF;
	padding-right:20px;	
	text-decoration:none;
	text-transform:uppercase;
	padding-top:4px;
}
#homeRgt a:hover{
	text-decoration:underline;
}


/***** SUBMENU *****/

#sub{
	border-top:#FFFFFF 15px solid;
	padding:0px 20px 0px 20px;
}
#submenu{
	float:left;
	width:170px;	
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#005da3;
 }
 #submenu img{
 border:none;
 }
#submenuimg{
 border:none;
 padding:0px;
 vertical-align:bottom;
 margin-bottom:0px;
padding-bottom:0px;
 }
#submenu ul{
	margin:0px;
	text-align:right;
	padding:0px;
	list-style:none;
	padding:10px 0px 50px 0px;
 }

#submenu ul li a:link, #submenu ul li a:visited{
	display:block;
	padding:5px 15px 9px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#005da3;
	text-decoration:none;	
}
#submenu ul li a:hover{
	color:#FFFFFF;
	background-color:#6eb43f;
}
.submenuOn{
	color:#FFFFFF;
	background:#6eb43f;
	text-transform:uppercase;
}


/***** CONTENT WITH SUBMENU *****/

/***************  SubNavigation  ***************/

.SubNav {
    margin: 0px;
    float: left;   
    font-family:Arial, Helvetica, sans-serif;     
    font-size: 12px;
    font-weight:100;
    background-color: transparent;
    width:229px;
}
.SubNavBackground 
{
    background: transparent url(../Skins/newsEvents_bg.jpg) no-repeat left top;
}

ul.SubNavigation {
    float: left;
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
    background-color: transparent;
    width:229px;
}
ul.SubNavigation li {
    padding: 0;
    margin: 0;
    list-style-image: url(../Skins/home_arrows.gif);
}
ul.SubNavigation li a {
    color: #ffffff;
    display: block;
    padding: 5px 12px 5px 0px;
    text-decoration: none;
    border-bottom:solid 1px #508bdc;
    width:205px;
    
}
ul.SubNavigation li ul li a {
    border-bottom: 0px;
}
ul.SubNavigation li ul li ul li a {
    border-bottom: 0px;
    margin:0 0 5px 0;
    padding:0;
}
ul.SubNavigation li.Current a, ul.SubNavigation li a:hover {
    text-decoration: underline;
    color: #fff;
}

ul.SubNavigation li.Root div {
    padding-bottom: 0px;
    padding-top: 10px;
    list-style:none;
}
ul.SubNavigation li.Root div a {
    background-color: transparent;
    padding:0;
    margin:0px 20px 10px 0;
    font-family: "Times New Roman", Times, Serif;
    font-size: 19px;
    color: #ffd800;
    font-weight:100;
    background: none;
    text-decoration: none;
    border-bottom: 0px;
}
ul.SubNavigation li.Root div a:hover {
    background-color: transparent;
}

/***************  SubNavigation  ***************/
#contentPage{
	padding:0px 20px 0px 20px;
}

.contentSub{
	width:630px;
	min-height:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:25px 25px 25px 25px;
	border:solid 4px #3671c2;
	background-color:#e9f6fd;
}


.contentSub ul{
	padding-left:15px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:15px;
}
.contentSub li{
	margin-left:15px;
	line-height:18px;
	list-style-image:url(../Skins/bullet.gif);
	color:#000000;	
}
.contentSub table ul{
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style:none;
	line-height:14px;
}
.contentSub table ul li p{
	margin-bottom:5px;
	padding-bottom:5px;
}
.contentSub h1{
	height:30px;
	background-repeat:no-repeat;
	background-position:top left;
	font-family:"Times New Roman", Times, serif;
	font-size:32px;
	color:#3671c2;
	font-weight:normal;
	margin:0px 0px 10px 0px;
}
.contentSub h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#508bdc;
	margin:20px 0px 6px 0px;
	font-weight:normal;
}
.contentSub h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#858585;
	margin-top:0px;
	margin-bottom:8px;
	padding-top:0px;
	font-weight:normal;
	text-transform:uppercase;
}
.contentSub p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:0px;
	margin-bottom:14px;
	line-height:18px;
}
.contentSub a:link, .contentSub a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#508bdc;
	text-decoration:underline;
}
.contentSub a:hover{
	color:#3671c2;
}
.contentSub img{
	border:solid 3px #ffffff;
	margin:0 0 10px 20px;
}
.contentSub .SecondaryContent {
    color:#FFFFFF;
    border-top:dotted 1px #33aade;
}
.imgNoBorder{
	border:none;
}
.imgRight{
	float:right;
	margin:0px 0px 10px 20px;
}
.imgLeft{ 
	float:left;
	margin:0px 10px 10px 0px;
}
#offerTable td{
	border:solid 1px #e7e7e7;
}
hr {
color:#FFFFFF;
border:none;
border-bottom:dotted 1px #33aade;
}

.SignupButton
{
	background:url(../Skins/SignupButton.gif) no-repeat top left;
	width:85px;
	height:25px;
	padding-top:25px;
	border:none;
	overflow:hidden;
	cursor:pointer;
}

/* Footer */

.Footer
{
	background-image:url(../Skins/footer_bg.gif);
	background-repeat:no-repeat;
	padding:20px 0 2px 0;
	margin-top:5px;
}

.Footer p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#b6d5ff;
	margin:15px 0 8px 35px;
	padding:0;
}


.Footer p a
{
	text-decoration:none;
	color:#b6d5ff;
}
.Footer p a:hover
{
	text-decoration:underline;
	color:#ffffff;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
BlueHeading {
font-family:Arial, Helvetica, sans-serif; 	font-size:17px; 	color:#508bdc; 	margin:20px 0px 6px 0px; 	font-weight:normal;
}

